@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
.fadein {
  opacity : 0;
  transition : all 1s;
}
 .gridContainer {
	width: 100%;
	 margin-left: auto;
	 margin-right:auto; 
}	 
.fadein.active{
  opacity : 1;
}
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	6;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

html {
  margin: 0 auto;
  letter-spacing: 2px;
 
}
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.wf-sawarabimincho { font-family: "Sawarabi Mincho"; }
/*固定する背景*/

body{
    background-color: #282626;
}
.fluid {
    clear: both;
    width: 100%;
    float: left;
    display: block;
    margin-right: 0px;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
a.smple:link{
	color: #AA9862;
	text-decoration: underline
	}
a.smple:hover{
	color: #EFCF88;
	text-decoration: underline
}
a.smple:visited{
	color: #AA9862;
	text-decoration: underline
}
a.smple:active{
	color:#FFFFFF;
	text-decoration:underline
}
a.smple2:link{
	color: #FFFFFF;
	text-decoration: none
	}
a.smple2:hover{
	color: #D8CEB6;
	text-decoration: underline
}
a.smple2:visited{
	color: #FFFFFF;
	text-decoration: underline
}
a.smple2:active{
	color:#FFFFFF;
	text-decoration: none
}
a.smple3:link{
	color: #302A2A;
	text-decoration: none
	}
a.smple3:hover{
	color: #D8CEB6;
	text-decoration: underline
}
a.smple3:visited{
	color: #302A2A;
	text-decoration: underline
}
a.smple3:active{
	color:#302A2A;
	text-decoration: none
}

a.smple4:link{
	color: #AA9862;
	text-decoration: underline
	}
a.smple4:hover{
	color: #EFCF88;
	text-decoration: underline
}
a.smple4:visited{
	color: #AA9862;
	text-decoration: underline
}
a.smple4:active{
	color:#FFFFFF;
	text-decoration:underline
}
/* Mobile Layout: 480px and below. */
  
.gridContainer {
    margin-left: auto;
    margin-right: auto;
    width: 95%;
    padding-left: 2.5%;
    padding-right: 2.5%;
    clear: none;
    float: none;
    background-image: url(../images/p0290_l.jpg);
}
#div1 {
}
#long_logo{
	display:none
}
.fluid.navi ul li {
	width: 20%;
	height: 28px;
	float: left;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	font-size: 1em;
	background-color: #000000;
	display: block;
	border-top: thin dotted #FFFFFF;
	border-bottom: thin dotted #FFFFFF;
	padding-top: 2px;
}

.f_navi ul {
	margin-top: 11px;
	margin-bottom: 12px;
	width: 100%;
	height: auto;
	margin-left: 10%;
}
.f_navi ul li {
	float: left;
	width: 20%;
	text-align: center;
}

#long{
	display:none;
}

.gridContainer.clearfix #div1 p {
	color: #000000;
	font-size: 11px;
	width: 68%;
	margin-left: 31%;
	margin-top: -45px;
	margin-bottom: 0px;
	padding-bottom: 8px;
	display: none;
}
.tempo3 ul li{
	float: left;
	background-color: #452212;
	color: #FFFFFF;
	margin-top: 1px;
	padding-left: 14px;
	padding-right: 14px;
	border-right: thin dotted #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 1px;
	font-size: 1em;
	}
.gridContainer.clearfix #div1 p {
}
.fluid.news ul #saiyou {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-radius: 6px;
	width: auto;
}
.fluid.news  {
	width: 92%;
	margin-left: 4%;
	margin-right: 4%;
	background-color: #5D5C3E;
	border-radius: 37px;
}
#longcarry{
	display:none;}

.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.mojihaikei2 h3   {
    font-weight: bold;
    font-size: large;
    margin-bottom: 16px;
}
.fluid.footer {
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
    font-size: small;
    padding-bottom: 15px;
    width: 100%;
    background-color: #2B2926;
}
.u_navi ul li {
    width: 20%;
    float: left;
}
.fluid.footer .u_navi {
    clear: both;
    float: none;
    padding-top: 17px;
    margin-bottom: 35px;
}
.fluid.footer #add {
    margin-bottom: 22px;
}
.sinagaki li {
    margin-top: 13px;
    font-size: large;
    font-weight: bold;
}
.sinagaki {
    width: 93%;
    margin-top: 20px;
    padding-left: 2.5%;
    background-image: -webkit-linear-gradient(270deg,rgba(116,104,90,0.31) 0%,rgba(255,255,255,0.76) 26.30%,rgba(244,243,243,0.74) 70.51%,rgba(96,96,96,0.23) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(116,104,90,0.31) 0%,rgba(255,255,255,0.76) 26.30%,rgba(244,243,243,0.74) 70.51%,rgba(96,96,96,0.23) 100%);
    background-image: -o-linear-gradient(270deg,rgba(116,104,90,0.31) 0%,rgba(255,255,255,0.76) 26.30%,rgba(244,243,243,0.74) 70.51%,rgba(96,96,96,0.23) 100%);
    background-image: linear-gradient(180deg,rgba(116,104,90,0.31) 0%,rgba(255,255,255,0.76) 26.30%,rgba(244,243,243,0.74) 70.51%,rgba(96,96,96,0.23) 100%);
    padding-top: 14px;
    padding-bottom: 26px;
    clear: both;
    margin-bottom: 24px;
    padding-right: 2.5%;
    margin-left: 1%;
    margin-right: 1%;
}
.botan {
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    margin-top: 10px;
    font-weight: bold;
    font-size: small;
    display: block;
    background-image: url(url), -webkit-linear-gradient(270deg,rgba(160,142,134,1.00) 0%,rgba(102,96,96,1.00) 100%);
    background-image: url(url), -moz-linear-gradient(270deg,rgba(160,142,134,1.00) 0%,rgba(102,96,96,1.00) 100%);
    background-image: url(url), -o-linear-gradient(270deg,rgba(160,142,134,1.00) 0%,rgba(102,96,96,1.00) 100%);
    background-image: url(url), linear-gradient(180deg,rgba(160,142,134,1.00) 0%,rgba(102,96,96,1.00) 100%);
    -webkit-box-shadow: 3px 2px 2px #2E2929;
    box-shadow: 3px 2px 2px #2E2929;
    clear: both;
    text-align: left;
    text-indent: 20px;
    margin-bottom: 14px;
    text-decoration: none;
    color: #FFFFFF;
}
    
.fluid.waku {
    margin-top: 26px;
    background-image: -webkit-linear-gradient(270deg,rgba(66,57,57,0.30) 0%,rgba(70,50,42,0.23) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(66,57,57,0.30) 0%,rgba(70,50,42,0.23) 100%);
    background-image: -o-linear-gradient(270deg,rgba(66,57,57,0.30) 0%,rgba(70,50,42,0.23) 100%);
    background-image: linear-gradient(180deg,rgba(66,57,57,0.30) 0%,rgba(70,50,42,0.23) 100%);
    padding-top: 16px;
    padding-left: 2%;
    padding-right: 2%;
    opacity: 1;
    margin-left: auto;
    margin-right: auto;
    width: 96%;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.fluid.haikei .fluid.waku h1 {
    font-weight: bold;
    font-size: large;
}
.fluid.haikei .fluid.waku p {
    font-size: 15px;
    margin-bottom: 24px;
    clear: both;
}
.fluid.haikei .fluid.waku .coment {
    text-align: center;
    color: #88080A;
    clear: both;
}

#div1 #eigo {
    background-color: #BCA0A3;
    padding-top: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    float: right;
    z-index: 2;
    position: relative;
    margin-right: 2%;
    margin-top: -46px;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.botan   {
    width: 80%;
}
.fluid.waku #yoru .botan {
}
.dai   {
    font-size: large;
    font-weight: bold;
}
.fluid.haikei .fluid.waku .michi {
    width: 94%;
    margin-left: 2%;
}
.info ul li {
    margin-bottom: 23px;
}
.fluid.waku .info .kositsu {
    width: 90%;
    margin-left: 5%;
    margin-right: 0px;
    margin-top: 12px;
    margin-bottom: 14px;
    border-radius: 159px;
}
.fluid.waku .info ul {
    margin-top: 36px;
    margin-bottom: 32px;
}
.hutoji{
    color: #3B2425;
    font-weight: bold;
}
.fluid.waku .info .flex-b1 {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.info .flex-b1 div img {
    margin-left: 5%;
    margin-right: 5%;
    max-width: 90%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.info .pc-only {
    display: none;
}
.info {
    margin-bottom: 30px;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {


ul li .special {
	font-weight: bold;
	color: #93F776;
}


#short_logo{
}
#long_logo{
}
.fluid.tempo .tempos img {
	max-width: 300px;
}
#nikomi{
    text-align: center;
    width: 0%;
}
.imfomation {
}
.menu {
}
.haikei {
}
.fluid.haikei .fluid.kodawari #nikomi {
    width: 60%;
    margin-left: 15%;
}

.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.fluid.haikei .fluid.waku .botan {
    width: 70%;
}
.fluid.haikei .fluid.waku #hiru {
    width: 49%;
    float: left;
}
.fluid.haikei .fluid.waku #yoru {
    width: 49%;
    float: left;
}
.fluid.haikei .fluid.waku p {
}
.fluid.waku .info .kositsu {
    width: 45%;
    float: left;
}
.info .pc-only {
    display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.parallax-bg {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 35vh;
}
/*各背景の画像*/
.img-bg-01 {
    background-image: url(../images/oseki.png);
    background-size: 85% auto;
	
}
.img-bg-02 {
	background-size: 100% auto;
    background-image: url(../images/gousei.jpg);
}
.img-bg-03 {
    background-image: url(../images/ayu.png);
    background-size: 84% auto;
	
}
.img-bg-04 {
    background-image: url(../images/takenoko.png);
    background-size: 88% auto;
	
}
.img-bg-05 {
    background-size: 88% auto;
    background-image: url(../images/oniku.png);
    
}
.img-bg-06 {
   
    background-size: 85% auto;
    background-image: url(../images/wan.png);
}	
	

.tempos   {
	float: left;
	width: 45%;
	margin-left: 2%;
	margin-right: 2%;
}
.fluid.kodawari #article1 p {
    width: 50%;
    float: left;
    clear: left;
}
.fluid.navi  {
	line-height: 2em;
}
.gridContainer.clearfix #div1 p {
    margin-bottom: 22px;
    font-size: 15px;
}
.fluid.haikei .fluid.kodawari #nikomi {
    width: 40%;
    float: left;
    margin-left: 5%;
}
.pararax {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.fluid.para .img01 {
    display: none;
}
.fluid.para .scrollbox2 {
    margin-top: 0px;
}
.fluid.para .scrollbox3 {
    margin-top: 0px;
    margin-bottom: 0px;
}
.fluid.para .scrollbox5 {
    margin-bottom: 0px;
}
.fluid.para .scrollbox4 {
    margin-bottom: 0px;
}
.gridContainer.clearfix .fluid.haikei .fluid.waku {
    width: 80%;
    margin-left: 10%;
}
.gridContainer.clearfix .fluid.haikei {
}
#short_logo {
    display: none;
}
#long_logo {
    display: block;
}
#eigo {
    margin-right: 7%;
    margin-top: 0px;
}
.fluid.haikei .fluid.waku .coment {
    width: 70%;
    margin-left: 0px;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 13px;
}
.fluid.waku .info .flex-b1 {
    flex-direction: row;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    justify-content: center;
    width: 100%;
    margin-left: 1%;
    margin-bottom: 55px;
}
.fluid.waku .info .flex-b1 div img {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    margin-left: 2%;
    margin-right: 2%;
    width: 97%;
}
.info .pc-only {
    display: block;
}
}
@media only screen and (min-width: 1000px) {
#long{
	display:block;
}
.gridContainer {
	width: 100%;
	max-width: 1800px;
	
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.tempos   {
	float: left;
	width: 24%;
	margin-left: 0.5%;
	margin-right: 0.5%;
}
.gridContainer.clearfix .fluid.tempo {
	padding-top: 20px;
	margin-bottom: 0%;
	padding-bottom: 0%;
	height: auto;
}
#short{
	display:none;
}
#nikomi{
}
#longcarry{
	display: block;
	margin-left: 3%;
	width: 50%;
	max-width: 520px;
	margin-top: 45px;
}
.fluid.waku .info .kositsu {
    max-width: 400px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

}
@media only screen and (min-width: 1300px) {.fluid.para {
    width: 80%;
    margin-left: 10%;
}
.fluid.haikei .fluid.waku {
    width: 60%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: auto;
    padding-right: auto;
}
.fluid.haikei .fluid.waku .michi {
    width: 70%;
    margin-left: 5%;
}
}
@media only screen and (max-width: 440px){
	.fluid.navi,.fluid.footer .u_navi{
    font-size: 3vw;
    line-height: 30px;
	}	
	.fluid.navi ul li {
    text-align: center;		
	}
}